{
	"name": "table/external/4d/manager/other/redirect/resource_row.json",
	"table_name": "resource_row",
	"table_name_local": "",
	"redirect": {
    "resr_change_id": "capr_modify_id",
    "resr_color": "capr_color",
    "resr_creator_id": "capr_create_user",
    "resr_employee_id": "capr_json_data.employee_id",
    "resr_end_date": "capr_json_data.end_date",
    "resr_firm_id": "capr_json_data.firm_id",
    "resr_info": "capr_info",
    "resr_link_type": "capr_json_data.link_type",
    "resr_modifier_id": "capr_json_data.modifier_id",
    "resr_multiplier": "capr_multiplier",
    "resr_name": "capr_name",
    "resr_project_id": "capr_json_data.project_id",
    "resr_record_id": "capr_record_id",
    "resr_repeat_rule": "capr_repeat_rule",
    "resr_resource_id": "capr_json_data.resource_id",
    "resr_resource_link_id": "capr_json_data.resource_link_id",
    "resr_row_order": "capr_row_order",
    "resr_shift_order": "capr_json_data.shift_order",
    "resr_start_date": "capr_json_data.start_date",
    "resr_state": "capr_state",
    "resr_transfer_id": "capr_json_data.transfer_id",
    "resr_transfer_state": "capr_json_data.transfer_state",
    "resr_work_capacity_id": "capr_capacity_id",
    "resr_work_load_group_id": "capr_resource_id"
  }
}
